@ECHO  As a minimum configuration, Excel 5.0 alone will be sufficient to launch and demonstrate the
@ECHO  application and view its internal VBA code. Many features (routing, database access, currency
@ECHO conversion, Word processing, Project access etc.) will require additional products and
@ECHO configuration which are listed below:
PAUSE
@ECHO 1. Microsoft Excel 5.0 (necessary to launch the application!)
@ECHO 2. Microsoft Word 6.0 (to use the reports and inventory modules)
@ECHO 3. Microsoft Project 4.0 (to use the Projects module)
@ECHO 4. Microsoft mail (to use routing and e-mail features in budget, inventory, reports, and
@ECHO communication module)
@ECHO 5. The TAPI SDK (in order to use the telephone dialling feature in the communications module)
@ECHO 6. An ODBC data source called "officebase" with an underlying SQL Server 4.0 or higher
@ECHO database as described in "sales.mdb" on the attendee disk. (in order to use the data storage and
@ECHO retrieval capabilities of the sales analysis module)
@ECHO 7. Microsoft Visual C++ 1.5 or higher is needed to compile the source code for the currency
@ECHO converter module and make conv.exe from the source files on the attendee disk
@ECHO 8. An ODBC data source called "currency data source" with an underlying database as
@ECHO described in "market.mdb" on the attendee disk. (to use the database retrieval features of
@ECHO "conv.exe")
PAUSE 

C:
CD\
MD DEVCAST
CD DEVCAST

MD 93Q2
MD 93Q3
MD 93Q4
CD 93Q4

MD XL
MD WORD
MD PROJ
MD DB
MD DOCS
MD MSVC
CD MSVC

MD CONV1
CD CONV1

MD RES
CD..

MD CONV2
CD CONV2

MD RES
CD..

CD\DEVCAST

COPY A:DECOMP.EXE C:\DEVCAST\DECOMP.EXE

CD  93Q2 
C:\DEVCAST\DECOMP 	a:93q2ord.do_ 	93q2ord.doc
CD..

CD 93Q3 
C:\DEVCAST\DECOMP 	a:93q3ord.do_ 	93q3ord.doc
CD..

CD  93Q4 
C:\DEVCAST\DECOMP 	a:93q4ord.do_ 	93q4ord.doc
C:\DEVCAST\DECOMP 	a:readme.wr_ 	readme.wri
  
CD  XL 
C:\DEVCAST\DECOMP 	a:xl3d.xl_ 	xl3d.xla
C:\DEVCAST\DECOMP 	a:xl3d.xl_ 	xl3d.xls
C:\DEVCAST\DECOMP 	a:ciw.xl_ 	ciw.xls
CD..

CD  WORD 
C:\DEVCAST\DECOMP 	a:vba_mrg2.do_ 	vba_mrg2.dot
 CD..

CD  PROJ 
C:\DEVCAST\DECOMP 	a:q1mktg.mp_ 	q1mktg.mpp
C:\DEVCAST\DECOMP 	a:q2mktg.mp_ 	q2mktg.mpp
C:\DEVCAST\DECOMP 	a:q3mktg.mp_ 	q3mktg.mpp
C:\DEVCAST\DECOMP 	a:q4mktg.mp_ 	q4mktg.mpp
CD..
  
CD DOCS 
C:\DEVCAST\DECOMP 	a:sandia.tx_ 	sandia.txt
C:\DEVCAST\DECOMP 	a:occidntl.tx_ 	occidntl.txt
C:\DEVCAST\DECOMP 	a:tapibg.tx_ 	tapibg.txt
C:\DEVCAST\DECOMP 	a:vba_tech.do_ 	vba_tech.doc
C:\DEVCAST\DECOMP 	a:wp-vba.do_ 	wp-vba.doc
C:\DEVCAST\DECOMP 	a:vc_ovw.wr_ 	vc_ovw.wri
C:\DEVCAST\DECOMP 	a:wosawp.do_ 	wosawp.doc
C:\DEVCAST\DECOMP 	a:mfc25.do_ 	mfc25.doc
C:\DEVCAST\DECOMP 	a:vc_cstud.do_ 	vc_cstud.doc
C:\DEVCAST\DECOMP 	a:odbcbg.do_ 	odbcbg.doc
C:\DEVCAST\DECOMP 	a:oletech.do_ 	oletech.doc
CD..
  
CD  DB 
C:\DEVCAST\DECOMP 	a:currency.ld_ 	currency.ldb
C:\DEVCAST\DECOMP 	a:currency.md_ 	currency.mdb
C:\DEVCAST\DECOMP 	a:sales.md_ 	sales.mdb
CD..

CD  MSVC 
C:\DEVCAST\DECOMP 	a:vcreadme.tx_ 	vcreadme.txt

CD  CONV1 
C:\DEVCAST\DECOMP 	a:conv.de_ 	conv.def
C:\DEVCAST\DECOMP 	a:conv.re_ 	conv.reg
C:\DEVCAST\DECOMP 	a:converte.h_ 	converte.h
C:\DEVCAST\DECOMP 	a:convset.h_ 	convset.h
C:\DEVCAST\DECOMP 	a:mainfrm.h_ 	mainfrm.h
C:\DEVCAST\DECOMP 	a:resource.h_ 	resource.h
C:\DEVCAST\DECOMP 	a:stdafx.cp_ 	stdafx.cpp
C:\DEVCAST\DECOMP 	a:stdafx.h_ 	stdafx.h
C:\DEVCAST\DECOMP 	a:conv.cl_ 	conv.clw
C:\DEVCAST\DECOMP 	a:conv.h_ 	conv.h
C:\DEVCAST\DECOMP 	a:convdoc.cp_ 	convdoc.cpp
C:\DEVCAST\DECOMP 	a:convdoc.h_ 	convdoc.h
C:\DEVCAST\DECOMP 	a:converte.cp_ 	converte.cpp
C:\DEVCAST\DECOMP 	a:convset.cp_ 	convset.cpp
C:\DEVCAST\DECOMP 	a:convview.cp_ 	convview.cpp
C:\DEVCAST\DECOMP 	a:convview.h_ 	convview.h
C:\DEVCAST\DECOMP 	a:mainfrm.cp_ 	mainfrm.cpp
C:\DEVCAST\DECOMP 	a:conv.ma_ 	conv.mak
C:\DEVCAST\DECOMP 	a:conv.cp_ 	conv.cpp
C:\DEVCAST\DECOMP 	a:convrdme.tx_ 	readme.txt
C:\DEVCAST\DECOMP 	a:conv.rx_ 	conv.rc
  
CD  RES 
C:\DEVCAST\DECOMP 	a:conv.ic_ 	conv.ico
C:\DEVCAST\DECOMP 	a:conv.rc_ 	conv.rc2
CD..

CD  CONV2 
C:\DEVCAST\DECOMP 	a:conv2.de_ 	conv.def
C:\DEVCAST\DECOMP 	a:conv2.re_ 	conv.reg
C:\DEVCAST\DECOMP 	a:convset2.h_ 	convset.h
C:\DEVCAST\DECOMP 	a:mainfrm2.h_ 	mainfrm.h
C:\DEVCAST\DECOMP 	a:resourc2.h_ 	resource.h
C:\DEVCAST\DECOMP 	a:stdafx2.cp_ 	stdafx.cpp
C:\DEVCAST\DECOMP 	a:stdafx2.h_ 	stdafx.h
C:\DEVCAST\DECOMP 	a:conv2.cl_ 	conv.clw
C:\DEVCAST\DECOMP 	a:conv2.h_ 	conv.h
C:\DEVCAST\DECOMP 	a:convdoc2.cp_ 	convdoc.cpp
C:\DEVCAST\DECOMP 	a:convdoc2.h_ 	convdoc.h
C:\DEVCAST\DECOMP 	a:convert2.h_ 	convert.h
C:\DEVCAST\DECOMP 	a:convset2.cp_ 	convset.cpp
C:\DEVCAST\DECOMP 	a:convvie2.h_ 	convview.h
C:\DEVCAST\DECOMP 	a:mainfrm2.cp_ 	mainfrm.cpp
C:\DEVCAST\DECOMP 	a:conv2.ma_ 	conv.mak
C:\DEVCAST\DECOMP 	a:convvie2.cp_ 	convview.cpp
C:\DEVCAST\DECOMP 	a:conv2.cp_ 	conv.cpp
C:\DEVCAST\DECOMP 	a:conv2rdm.tx_ 	readme.txt
C:\DEVCAST\DECOMP 	a:convert2.cp_ 	converte.cpp
C:\DEVCAST\DECOMP 	a:conv2.rx_ 	conv.rc
  
CD RES 
C:\DEVCAST\DECOMP 	a:conv2.ic_ 	conv.ico
C:\DEVCAST\DECOMP 	a:conv2.rc_ 	conv.rc2
 
CD\DEVCAST

@ECHO DEVCAST INSTALL COMPLETE!


